<?php

use WpBookingEvent\Html\WpBookingEventHtmlBackend;
use WpBookingEvent\Language\Text;
use WpBookingEvent\Utilities\Utility;
defined('_WPBOOKINGEVENT_EXEC') or die;
extract($displayData);
WpBookingEventHtmlBackend::load_jquery_library('select2');
WpBookingEventHtmlBackend::load_jquery_library('fontawesome');
WpBookingEventHtmlBackend::load_jquery_library('daterangepicker');
WpBookingEventHtmlBackend::load_jquery_library('moment');


$id_by_name = "element_field_". $name;
?>
    <div id="<?php  esc_attr_e($id_by_name) ?>"
         class="<?php esc_attr_e($class); ?> element-field-numberpersons hide-option">
        <select name="<?php esc_attr_e($name); ?>" class="form-control list-location">
            <option value="weekly">Weekly</option>
            <option value="monthly">Monthly</option>
            <option value="yearly">Yearly</option>
        </select>
    </div>
<?php
$doc = Factory::getDocument();
$doc->addScriptApplySelector('element-field-numberpersons','field_numberperson',array(
),'admin/nb_apps/nb_woobooking/layouts/WooBooking/form/field/numberperson/numberperson.jquery.js');